/*
Theme Name: Finesse Construction
Theme URI: https://www.lemontreemarketing.com.au
Description: A child theme of Bridge Theme
Author: Lemon Tree Marketing
Author URI: https://www.lemontreemarketing.com.au
Version: 1.0.0
Template: bridge
*/

.q_logo a {
	max-height: 72px;
}
.qbutton {
	line-height: 52px !important;
	height: 48px;
	border: 0 !important;
}
.footer_col3 {
	position: relative;
}
footer .footer_col3:after {
	content: "";
	position: absolute;
	width: 250px;
	height: 62px;
	background-image: url(img/logos.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	right: -100%;
    top: 10px;
}
@media screen and (max-width: 1200px) {
	footer .footer_col3:after {
		right: -240px;
	}
}
@media screen and (max-width: 960px) {
	footer .footer_col3:after {
		width: 125px;
		height: 31px;
	    right: -40px;
	    top: 90px;
	}
}
@media screen and (max-width: 768px) {
	footer .footer_col3:after {
		display: none;
	}
}
header .container_inner {
	    width: calc(100% - 40px) !important;
}
.cp-modal-content .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	border: 1px solid #ddd !important;
	margin-bottom: 10px !important;
	font-size: 14px !important;
	padding: 10px !important;
}
.cp-modal-content .gform_wrapper .gform_footer input.button, .cp-modal-content .gform_wrapper .gform_footer input[type=submit] {
	color: #ffffff !important;
    background-color: #3a3a3a !important;
    font-family: 'Josefin Sans', sans-serif !important;
    font-size: 18px !important;
    line-height: 39px !important;
    font-weight: 700 !important;
    letter-spacing: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    text-transform: none !important;
    line-height: 52px !important;
    height: 48px !important;
    border: 0 !important !important;
    text-align: center !important;
    border: none !important;
}
.home .q_slider .white {
	background: #fff !important;
	border-color: #fff !important;
	color: #333 !important;
}
.home .q_slider .white:hover {
	background: #333 !important;
	border-color: #333 !important;
	color: #fff !important;
}
.single .default_template_holder {
	margin-top: 40px !important;
}
.xt-img-220, .xt-img-220 img {
	width: 220px;
	height: auto;
}
nav.main_menu > ul > li > a > span {
	position: relative !important;
}
nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {
	transition: none !important;
	-webkit-transition: none !important;
}
nav.main_menu ul li.active a span.underline_dash, nav.main_menu ul li:hover a span.underline_dash, nav.vertical_menu ul li.active a span.underline_dash, nav.vertical_menu ul li:hover a span.underline_dash {
	z-index: -5;
	bottom: 0;
	position: absolute;
}
.xt-slider-title {
	font-family: 'Blacker Display Medium ', sans-serif !important;
}
.testimonials_c_holder .testimonial_content_inner {
	padding: 10px !important;
}
.testimonial_content_inner {
	max-width: 720px;
	margin: 0 auto;
}
.testimonial_author, .author_company {
	font-weight: bold !important;
	color: #333 !important;
}
.testimonials_c_holder .flex-control-nav {
	margin-top: 10px;
}
.footer_top .widget.widget_nav_menu li {
	padding: 0;
	line-height: 28px;
}
footer .widget_media_image img[src$=".svg"] {
	width: 180px !important;
	height: auto;
	margin-bottom: 10px;
}
.xt-fotter-right {
	line-height: 18px;
	color: #939393 !important;
}
.xt-fotter-right a {
	line-height: 18px;
	color: #939393 !important;	
}
a.xt-ltm {
	display: block;
}
.xt-social {
	padding: 30px 0 30px 60px !important;
	border-left: 1px solid #888;
}
.xt-social .q_font_awsome_icon_stack:hover .fa-circle {
	color: transparent !important;
}
.xt-social .q_font_awsome_icon_stack:hover .qode_icon_font_awesome {
	color: #FFE522 !important;
}
.xt-line {
	position: relative;
}
.xt-line:before {
	content: "";
	display: inline-block;
	height: 2px;
	width: 100%;
	background: #ffe522;
	bottom: 0;
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.title img {
	min-height: 100px;
}
.xt-contact-details p {
	margin-top: 0px !important;
}
.xt-vertical-left {
	margin-left: 40px !important;
}
.xt-list ul>li:before {
	color: #ffe522 !important;
}
/* GRAVITY FORM */
.xt-contact-form {
	background: #F4F4F5 !important;
	padding: 50px !important;
}
.xt-contact-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .xt-contact-form textarea {
	background: #F4F4F5 !important;
	border-bottom: 1px solid #C9C9C9 !important;
	padding: 10px 0 !important;
	color: #231F20 !important;
	font-family: 'Josefin Sans', sans-serif !important;
	font-size: 18px !important;
	font-weight: 400 !important;
}
.xt-contact-form .gform_footer input.button, .xt-contact-form .gform_footer input[type=submit], .xt-contact-form .gform_page_footer input.button, .xt-contact-form .gform_page_footer input[type=submit] {
	color: #ffffff !important;
    background-color: #3a3a3a !important;
	font-family: 'Josefin Sans', sans-serif !important;
	font-size: 18px !important;
	line-height: 39px !important;
	font-weight: 700 !important;
	letter-spacing: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	text-transform: none !important;
	line-height: 52px !important;
	height: 48px !important;
	border: 0 !important !important;
	text-align: center !important;
	border: none !important;
}



@media screen and (min-width: 767px) {
	.xt-max-width-70 {
		max-width: 70%;
		margin: 0 auto;
	}
	.footer_col1 {
		min-width: 170px !important;
		width: 10% !important;
	}
	.footer_col2 {
		min-width: 100px !important;
		width: 8% !important;
	}
	.footer_col3 {
		min-width: 160px !important;
		width: 20% !important;
	}
	.footer_col4 {
		min-width: 270px !important;
		float: right !important;
		width: 30% !important;
	}
	.xt-top-m-200 {
		margin-top: -210px !important;
	}
}
@media screen and (min-width: 1000px) {
	.xt-img-1000 {
		display: none !important;
	}
	.xt-overflow {
		background: #fff !important;
		margin-left: -200px;
		padding: 60px 40px;
		margin-right: 5px;
	}
}
@media screen and (min-width: 1360px) {
	.xt-overflow {
		background: #fff !important;
		margin-left: -300px;
		padding: 80px 50px;
		margin-right: 100px;
	}
}
@media screen and (max-width: 1000px) {
	.xt-vertical-separator {
		height: 60px !important;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.header_top .left {
		display: none !important;
	}
	.header_top .inner {
		margin: 0 0 -12px;
	}
	.header_top {
		line-height: 36px;
	}
	.header_top .header-widget a {
		padding-top: 5px;
		display: inline-block;
	}
	.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
	    content: "MENU";
	    color: #262626;
	    font-weight: bold!important;
	    letter-spacing: 2px;
	    font-family: 'Josefin Sans', sans-serif !important;
	}
}
@media screen and (max-width: 767px) {
	.xt-mobile-center {
		text-align: center !important;
	}
	.xt-contact-form {
		padding: 30px !important;
	}
	.footer_col1, .footer_col2, footer .widget_media_image img[src$=".svg"] {
		display: none !important;
	}
	.xt-social {
		width: 100%;
		text-align: center;
		padding: 10px !important;
		border-left: none;
	}
	.xt-social span:first-child {
		margin-right: 25px !important;
	}
	.footer_col4 {
		float: none !important;
		text-align: center !important;
	}
	.four_columns>.column4 {
		width: 100% !important;
	}
	.footer_top .column_inner>div {
		margin-bottom: 0 !important;
	}
	.footer_top .four_columns .column3 {
		margin-bottom: 10px !important;
	}
	.footer_top.footer_top_full {
		padding: 25px 10px !important;
	}
	footer .qode_icon_font_awesome {
		font-size: 36px !important;
	}
	.xt-ltm {
		line-height: 30px !important;
	}
}
@media screen and (max-width: 494px) {
	.home .logo_wrapper {
		display: none !important;
	}
	.home .q_slider {
		overflow: visible !important;
	}
	.home .q_slider_inner {
		margin-top: -80px !important;
	}
	.home .header_bottom {
		background: transparent !important;
	}
}